nfct_attr_grp_icmp Struct Reference

## Data Fields

uint16_t | id
uint8_t | code
uint8_t | type

## Detailed Description

Definition at line 184 of file libnetfilter_conntrack.h.

## Field Documentation

## code

uint8_t nfct_attr_grp_icmp::code

Definition at line 186 of file libnetfilter_conntrack.h.

## id

uint16_t nfct_attr_grp_icmp::id

Definition at line 185 of file libnetfilter_conntrack.h.

## type

uint8_t nfct_attr_grp_icmp::type

Definition at line 186 of file libnetfilter_conntrack.h.

The documentation for this struct was generated from the following file:

- libnetfilter_conntrack.h